OpenapiRealms
Get realm TOTP configuration and statistics
Retrieves the TOTP configuration for a realm along with statistics about TOTP adoption including total users, enabled users, disabled users, and enablement rate. Requires 'settings.view' permission.
Retrieves the TOTP configuration for a realm along with statistics about TOTP adoption including total users, enabled users, disabled users, and enablement rate. Requires 'settings.view' permission.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
realmId*string
Realm ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/realms/string/config/totp"{ "enabled": true, "forceEnabled": true, "statistics": { "enablementRate": 0.1, "totalUsers": 0, "totpDisabledUsers": 0, "totpEnabledUsers": 0 }}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}